recovery:
  state:
    round: 468
    hash: "ed7ccc7c83153e2f4b7c669dbdd3b9480e3abb6d2e00c38517cf2d27f12f40ebf022f07b1d7b8f71a603c545abfcab44"
    timestamp: "2025-11-06T05:51:00.059335316Z"
  bootstrap: null
  package: null
  stream: null
